#include "colors.inc"
#include "metals.inc"

camera {
	location <0, 0, -2.5>
	look_at <0, 0, 0>
}

light_source {
	<0, 0, -32>
	color White
	spotlight
	point_at <0, 0, 0>
	adaptive 1
}

triangle{
	<-1, -1, 0>,
	<-1, 1, 0>,
	<1, 0, 0>
	pigment {
		granite
		color_map {
			[0 Black]
			[1.0 Green]
		}
	}
	finish {
		ambient 0.5
		diffuse 0.5
	}
}

